root/Encode-DoubleEncodedUTF8/trunk/t/99_pod.t

Revision 2162 (checked in by miyagawa, 13 years ago)

import

Line 
1 use Test::More;
2 eval "use Test::Pod 1.00";
3 plan skip_all => "Test::Pod 1.00 required for testing POD" if $@;
4 all_pod_files_ok();
Note: See TracBrowser for help on using the browser.